Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 07:09:06 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good day Sir/Madame. I would like to follow up my order with ORDER # 6247988371 DATE ORDERED 27 Nov 2020. I got an emergency last thursday when the delivery man called me that is why I ask my friend to receive & pay my package. I gave my friend contact number to the delivery man and my friend told me they she was contacted and she’ll wait for the call again of the delivery man. She waited until Friday for the delivey but until today Dec 7 no call was received. In connection to this, may I know if there is still chance for me to get my order? I qm now back here in Hofuf. I hope I will receive & pay my order soon because on Thursday afternoon I’ll go back to Khobar. Thank you & Hoping for a favorable result. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1837871